.banner {
    margin-top:32px;
    margin-bottom:32px;

}

.banner .card-body {
    padding:19px;
}

.banner .img-background {
    background-repeat:no-repeat;
    background-size:100% auto;
    background-position: center top;
    padding: 10% 0 0 0;
    min-height: unset;
}

@media (max-width: 991px) {

    .banner .img-background {
        padding: 67% 0 0 0;
    }


    .banner .card-projects {
        border:0px;
    }


}


@media (max-width: 576px) {

    .banner {
        margin-top:16px;
        margin-bottom:16px;
    }

    .banner .row {
        box-sizing:unset;
    }


    .banner .img-background {
        padding: 28% 0 0 0;
    }

    .banner .card-container {
        padding-left:12px;
        padding-right:12px;
    }

}

@media (max-width: 425px) {
    .banner .img-background {
        padding: 14% 0 0 0;
    }
}